.modal-content {
  z-index: 1000;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: none;

  &-visible {
    display: flex;
    justify-content: center;
  }

  &-bkg {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000000 0% 0% no-repeat padding-box;
    opacity: .7;
    backdrop-filter: blur(19px);
    -webkit-backdrop-filter: blur(19px);
  }

  &-modal {
    position: relative;
  }

  .btn-x {
    color: #B41218;
    cursor: pointer;
    position: absolute;
    font-size: 1rem;
    right: 10px;
    top: 10px;
    z-index: 2;
  }
}